<?xml version="1.0" encoding="utf-8" ?>
<taskrunner name="kill.vidamonitor" version="1.0" date="2008-06-19" maxthreads="1">

  <!-- attaches databases to sql server express. -->

  <includes>
    <file name="vida.install.settings.xml" />
  </includes>
  <tasks>
    
    <task name="kill.vidamonitor" typename="@KillProcess">
      <parameters>
        <parameter name="process" value="VidaMonitor"/>
      </parameters>
    </task>

    <task name="wait.for.vidamonitor.to.die" typename="@Wait">
      <dependencies list="kill.vidamonitor" />
      <parameters>
        <parameter name="time" value="4000" />
      </parameters>
    </task>
    
    
  </tasks>
</taskrunner>